Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-1748

Overview

Vulnerability Score 7.8 7.8
CVE Id CVE-2008-1748
Last Modified 07 Mar 2011 10:07:34
Published 16 May 2008 08:54:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-1748

Summary

Cisco Unified Communications Manager 4.1 before 4.1(3)SR7, 4.2 before 4.2(3)SR4, 4.3 before 4.3(2), 5.x before 5.1(3), and 6.x before 6.1(1) does not properly validate SIP URLs, which allows remote attackers to cause a denial of service (service interruption) via a SIP INVITE message, aka Bug ID CSCsl22355.

Vulnerable Systems

Application

  • Cisco Unified Callmanager 4.1.3sr6

  • Cisco Unified Communications Manager 4.2.3 Sr3

  • Cisco Unified Communications Manager 4.3.1

  • Cisco Unified Communications Manager 5.1.2

  • Cisco Unified Communications Manager 6.1.0


References

CISCO - 20080514 Cisco Unified Communications Manager Denial of Service Vulnerabilities

XF - cucm-invite-dos(42419)

VUPEN - ADV-2008-1533

BID - 29221

SECTRACK - 1020022

SECUNIA - 30238


Last Updated: 27 May 2016 10:47:38